/*
    使用プログラム
    MASTER710Search.asp     ラインマスタ検索画面
    MASTER710Detail.asp     ラインマスタ保守画面
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/
/*--- 各ラベル幅指定 ----------*/
.SEIZO170-tbl-search_head_col1  { width: 110px; min-width: 110px; max-width: 110px; }
.SEIZO170-tbl-search_head_col2  { width: 250px; min-width: 250px; max-width: 250px; }
.SEIZO170-tbl-search_head_col3  { width: 110px; min-width: 110px; max-width: 110px; }
.SEIZO170-tbl-search_head_col4  { width: 250px; min-width: 250px; max-width: 250px; }
.SEIZO170-tbl-search_head_col5  { width: 110px; min-width: 110px; max-width: 110px; }
.SEIZO170-tbl-search_head_col6  { width: 400px; min-width: 400px; max-width: 400px; }


/*テーブルサイズ指定*/
/************テーブル設定************/
/*テーブル項目幅*/
.SEIZO170-tbl_detail th {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}
.SEIZO170-tbl_detail td {
    width: 470px;
    max-width: 470px;
    min-width: 470px;
}

/****列幅設定****/
/* フレックスエリア*/
.SEIZO170-detail-flex {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    width:100%;
/*    align-items:flex-end;*/
}

/* ツリー表示部*/
.SEIZO170-tree-area {
    width: 500px;
}
.SEIZO170-tree {
    max-height: 600px;
    overflow: auto;
    border: solid 1px #6a6a6a;
}

/* 詳細表示部*/
.SEIZO170-detail-area {
    width: 600px;
/*    height: 400px;*/
    margin: 0 0 0 50px;
}
.SEIZO170-detail {
    border: solid 1px #ccc;
    padding: 10px;
}

/*テキスト項目幅大*/
.SEIZO170-large_width {
    width: 310px;
}

